.vertical-menu {
width: 100%;
}

.vertical-menu a {
background-color: #1e6292;
color: white;
display: block;
padding: 10px;
text-decoration: none;
font-family: lato;
}

.vertical-menu a:hover {
background-color: #ccc;
}

.vertical-menu a.active {
background-color: #FFD700;
color: white;
font-family: lato;
}